{
  "carPaint": {
    "color": "#FF2B060D",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#21FF00"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#2B060D"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#0F0000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#919191"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_1970"
  }
}